/* PARALLAX SCROLLING EXPERIMENT
   Master Styles
   Author: Jonathan Nicol (f6design.com)
*****************************************************************/


/* Global reset
   http://meyerweb.com/eric/tools/css/reset/ 
*****************************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Extended base styles (site specific)
*****************************************************************/

html { 
	overflow-y: scroll; /* always force a scrollbar in non-IE */
	}
body {
	
	overflow-x: hidden;
	height: 6735px;
	line-height: 1.5;
	color: #000;
	font-size: 12px;
	font-family: Arial,sans-serif;
}
h1 {
	font-size: 17px;
}

h2 {
	font-size: 15px;
}

h3 {
	font-size: 13px;
}

a:link {text-decoration:none;color:#FFFFFF;}
a:visited {text-decoration:none;color:#FFFFFF;}
a:hover {text-decoration:none;color:#000033;}
a:active {text-decoration:none;color:#000033;}

img { 
	display:block;
	}
p {
	margin:1em 0;
	}

/* Common shared styles
*****************************************************************/

hr {
	margin: 0;
	border: none;
	border-top: 1px solid #3b3b3b;
	border-bottom: 1px solid #3b3b3b;
	height: 3px;
}

/* Page structure
*****************************************************************/

#wrapper {
	position: relative;
	
}
/*This code refers to the header:*/


/* Nav
*****************************************************************/
#topnav
{
z-index: 5;
position: fixed;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
line-height:26px;
color:#FFFFFF;	
left:58px;
top:334px;
list-style-type:none;
margin:0px;
padding:0px;
letter-spacing:1px;
}

#phone
{
z-index: 5;
position: fixed;
font-size: 15px;
font-family:Arial, Helvetica, sans-serif;
color:#000033;	
left:58px;
top:543px;
letter-spacing:1px;
}

#email
{
z-index: 5;
position: fixed;
left:58px;
top:571px;
}

#linkedin
{
z-index: 5;
position: fixed;
left:122px;
top:571px;
}

#twitter
{
z-index: 5;
position: fixed;
left:178px;
top:571px;
}

#copyright
{
z-index: 5;
position: fixed;
font-size: 15px;
font-family:Arial, Helvetica, sans-serif;
color:#999;
left:35px;
bottom:1%;
margin:0px;
padding:0px;

}
			
/* Parallax
*****************************************************************/

/* content */
#content {
	z-index: 4;
	position: relative;
	max-width: 980px;
	padding: 0 10px;
	margin: 0 auto;
	line-height: 1.7;
	}
	#content article {
		width: 980px;
		}
		#sky ,
		#frameless-parachute,
		#english-channel,
		#photography, {
			padding-top: 05px;
			/*background-color: #fff;
			opacity:0.5;
  				filter:alpha(opacity=50); /* For IE8 and earlier */
			}
		#sky {
			margin: 0 auto;
			position: absolute;
			top: 0px;
			}
		#frameless-parachute {
			position: absolute;
			top: 820px;
			}
		#english-channel {
			position: absolute;
			top: 2000px;
			}
			#content h1 {
				margin: 0 0 25px 0;
				font-size: 60px;
				font-family: Georgia, serif;
				font-weight: normal;
				line-height: 65px;
				}
		#photography {
			position: absolute;
			top: 3350px;
			}
		#about {
			position: absolute;
			top: 6100px;
			}

/* foreground (balloon div) */
#parallax-bg3 {
	z-index: 4;
	position: fixed;
	left: 50%; /* align left edge with center of viewport */
	top: 0px;
	width: 980px;
	margin-left: -490px; /* move left by half element's width */
	}
	/* biplane & balloons */
	
	/*logo:*/
	#bg3-1 {
		z-index: 11;
	position: fixed;
	top: 0px;
	left: 35px;
		}
		
	/*biplane:*/	
	#bg3-a {
		position: absolute;
		top: 185px;
		left: 85px;
		}	
		
	/*balloon4:*/
	#bg3-2 {
		position: absolute;
		top: 750px;
		left: 430px;
		}
	
	/*monster:*/	
	#bg3-3 {
		position: absolute;
		top: 1750px;
		left: 425px;
		}
		
	/*whale:*/	
	#bg3-4 {
		position: absolute;
		top: 4200px;
		left: 165px;
		}
		
/* midground (clouds) */
#parallax-bg2 {
	z-index: 2;
	position: fixed;
	left: 50%; /* align left edge with center of viewport */
	top: 0px;
	width: 1200px;
	margin-left: -600px; /* move left by half element's width */
	}
	#bg2-1 {
		position: absolute;
		top: 80px;
		left: 500px;
		}
	#bg2-2 {
		position: absolute;
		top: 375px;
		left: 1075px;
		}
	#bg2-3 {
		position: absolute;
		top: 543px;
		left: -125px;
		}
	#bg2-4 {
		position: absolute;
		top: 1400px;
		left: 100px;
		}
	#bg2-5 {
		position: absolute;
		top: 880px;
		left: 525px;
		}
		
/* horizontal clouds) */
#parallax-bg4 {
	z-index: 2;
	position: fixed;
	
	
	
	}
	#bg4-1 {
		position: absolute;
		top: 30px;
		left: 450px;
		}
	#bg4-2 {
		position: absolute;
		top: 300px;
		left: 1150px;
		}
	#bg4-3 {
		position: absolute;
		top: 630px;
		left: 50px;
		}
		
/* shark */
#parallax-bg6 {
	z-index: 2;
	position: fixed;
	
	
	}
	#bg6-1 {
		position: absolute;
		top: 420px;
		left: 4285px;
		}
	/*#bg6-1 {
		position: absolute;
		top: 3420px;
		left: 1070px;
		}*/
		
	
/* background */
#parallax-bg1 {
	z-index: 0;
	position: fixed;
	left: 50%; /* align left edge with center of viewport */
	top: 0;
	width: 1200px;
	height: 4205px;
	margin-left: -600px; /* move left by half element's width */
	}
	#bg1-1 {
		z-index: -1;
		position: absolute;
		margin: 0 auto;
		left: -370px;
		}
		
		
#parallax-bg5 {
	z-index: 3;
	position: fixed;
	left: 50%; /* align left edge with center of viewport */
	top: 0px;
	width: 980px;
	margin-left: -490px; /* move left by half element's width */
	}		
		/*sailboat:*/	
	#bg5-2 {
		position: absolute;
		top: 2100px;
		left: 150px;
		}
		/*sub:*/	
	#bg5-3 {
		position: absolute;
		top: 3720px;
		left: 490px;
		}
		/*fishSmall:*/	
	#bg5-4 {
		position: absolute;
		top: 3600px;
		left: 850px;
		}
		/*fishBig:*/	
	#bg5-5 {
		position: absolute;
		top: 3800px;
		left: -550px;
		}